.video-thumb {
  position: relative;
  
  /* border: 1px solid #333; */
  margin: 2%;
  overflow: hidden;
  /* width: 540px; */
}
.video-thumb img {
  max-width: 100%;
  
  -moz-transition: all 0.7s;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.video-thumb:hover img {
  -moz-transform: scale(0.98);
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
  opacity: 1;
  -webkit-animation: flash 1.5s;
   animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

/*** Video Size in Modal Window ****/
.video-container {
	position:relative;
    padding-bottom:56.25%;
    /*padding-top:30px;*/
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/**** end Video Size in Modal Window ****/